* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Orbitron', sans-serif;
}

body {
  background: #020617;
  color: white;
  overflow-x: hidden;
}

/* HEADER */
.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 60px;
  position: fixed;
  width: 100%;
  z-index: 10;
  background: rgba(0,0,0,0.5);
  backdrop-filter: blur(10px);
}

.header span {
  color: #A3FF00;
}

nav a {
  margin: 0 15px;
  color: white;
  text-decoration: none;
  transition: 0.3s;
}

nav a:hover {
  color: #A3FF00;
}

/* BOTÓN NAV */
.btn-nav {
  background: transparent;
  border: 2px solid #A3FF00;
  color: #A3FF00;
  padding: 10px 20px;
  cursor: pointer;
}

/* HERO */
.hero {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 80px;
  position: relative;
}

/* EFECTO ENERGÍA */
.energia {
  position: absolute;
  width: 600px;
  height: 600px;
  background: radial-gradient(circle, #A3FF00 0%, transparent 70%);
  filter: blur(120px);
  right: 10%;
  top: 20%;
  animation: pulse 4s infinite;
}

@keyframes pulse {
  0% { transform: scale(1); opacity: 0.6; }
  50% { transform: scale(1.2); opacity: 1; }
  100% { transform: scale(1); opacity: 0.6; }
}

/* TEXTO */
.titulo {
  font-size: 5rem;
}

.titulo span {
  color: #A3FF00;
}

.desc {
  margin: 20px 0;
  color: #aaa;
}

/* BOTÓN */
.btn-descarga {
  background: #A3FF00;
  color: black;
  padding: 15px 30px;
  border: none;
  font-weight: bold;
  cursor: pointer;
  transition: 0.3s;
}

.btn-descarga:hover {
  box-shadow: 0 0 25px #A3FF00;
  transform: scale(1.1);
}

/* PERSONAJES */
.personajes img {
  width: 110%;
  max-width: 1400px;
  height: auto;
  z-index: 2;
}